# Vehicle importer wizard generated part configuration file #
# resource ID of this part: 0x000000D1
# resource alias of this part: "Hardtop"

render		0x000000AE
mesh		0x000000AF
texture		0x0002001D
click		0x000000F4

damage		3.0

body		 0.000  0.000  0.000	 0.000  0.000  0.000	6.000	cars\racers\Viper_SRT10_Data\meshes\_phys_Hardtop_T.scx	;0x00000042
# total mass: 6.000 kg

category	2

slot		 0.000  0.001 -0.005	 0.000  0.000  0.000	801	; Hardtop
attach		0x00000006 801	; chassis->Hardtop

eof
